FreeTDS API

Public Attributes | List of all members
names_blob_prefix_t Struct Reference
LibTDS API » Authentication

## Public Attributes
TDS_UCHAR | challenge [8]
TDS_TINYINT | max_response_type
TDS_SMALLINT | reserved1
TDS_UINT | reserved2
TDS_TINYINT | response_type
TDS_UCHAR | target_info [4]
TDS_UINT8 | timestamp
TDS_UINT | unknown

The documentation for this struct was generated from the following file:

- src/tds/challenge.c